"%~1devcon" remove "USB\VID_17EF&PID_7401&MI_03*"
for /F %%i in ('findstr /M "USB\VID_17EF&PID_7401" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i
for /F %%i in ('findstr /M "USB\VID_17EF&PID_7403" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i
for /F %%i in ('findstr /M "USB\VID_17EF&PID_7405" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i
for /F %%i in ('findstr /M "USB\VID_17EF&PID_7406" %windir%\inf\*.inf') do "%~1devcon" -f dp_delete %%i

